<ModelLabAnalogEntries xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
<DisplayInformation>BIOMATE Egypt-MU</DisplayInformation>
<Supplier>BIOMATE Egypt</Supplier>
<LabAnalogs>
<ModelLabAnalogEntry>
<RotationalSymmetry>1</RotationalSymmetry>
<CompatibleImplants>
<string>BIOMATE Egypt-MU : *</string>
</CompatibleImplants>
<ModelLabAnalogFile>MUDIAN.stl</ModelLabAnalogFile>
<RetentionMeshType>
<ModelLabAnalogRetentionFile>MUDIAN-Shell.stl</ModelLabAnalogRetentionFile>
</RetentionMeshType>
</ModelLabAnalogEntry>
</LabAnalogs>
</ModelLabAnalogEntries>